
QGIS Application - Bug report #17844

Duplicating Hillshade layer shows wrong style in Layers Panel

2018-01-12 10:57 AM - Johannes Kroeger

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.18.15 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25739

Description

Duplicating a live hillshade layer shows it with a single band gray gradient style in the layers panel, updates correctly once style is

changed in any ways.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-01-22 09:28 PM - Johannes Kroeger

- Status changed from Feedback to Closed

Bug does not appear in 3.5-master for me.
